Bug 100964 - Linux 7.0 crashes in install
Linux 7.0 crashes in install
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-07-27 23:31 EDT by Dan Moyer
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-07-28 12:02:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Bug report dump (866 bytes, text/plain)
2003-07-27 23:34 EDT, Dan Moyer
no flags Details

  None (edit)
Description Dan Moyer 2003-07-27 23:31:43 EDT
Description of problem:Install crashes when pakcages are loading

Version-Release number of selected component (if applicable):

How reproducible:Very

Steps to Reproduce:
1.Loaded boot disk that had ultra ata 100 support
2.Packages were copying to the hard drive
3.Bug notification came up and pressed enter and compter rebooted
Actual results:

Expected results:

Additional info:
Comment 1 Dan Moyer 2003-07-27 23:34:19 EDT
Created attachment 93183 [details]
Bug report dump
Comment 2 Jeremy Katz 2003-07-28 12:02:54 EDT
This is fixed in later releases.

Note You need to log in before you can comment on or make changes to this bug.